<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">Activer la batterie adaptative</string>
    <string name="battery_tip_smart_battery_summary">Activer la batterie adaptative</string>
    <string name="smart_battery_manager_title">Batterie adaptative</string>
    <string name="smart_battery_title">Utiliser la batterie adaptative</string>
</resources>
